#SSO \u670d\u52a1\u5668\u7684\u8bbf\u95eeurl\u5730\u5740\uff0csso.server.loginUrlFromRequest\u8bbe\u7f6e\u4e3afalse\u8be5\u53c2\u6570\u624d\u80fd\u751f\u6548
cas.server.url=http://127.0.0.1:6888/eassso/
#SSO \u670d\u52a1\u5668\u7684\u767b\u5f55url\u7684\u8bbf\u95ee\u8def\u5f84\uff0c\u4e0ecas.server.url\u62fc\u88c5\u6210\u767b\u5f55\u9875url
cas.server.loginPath=login
#SSO \u5ba2\u6237\u7aef\uff08\u5373:\u88ab\u96c6\u6210\u7684web\u5e94\u7528\uff09\u7684\u8bbf\u95eeip\u548c\u7aef\u53e3\u53f7\uff0csso.client.serverNameFromRequest\u8bbe\u7f6e\u4e3afalse\u8be5\u53c2\u6570\u624d\u80fd\u751f\u6548
cas.client.serverName=127.0.0.1:6888

#\u662f\u5426\u6bcf\u6b21\u8bbf\u95ee\u90fd\u9700\u8981\u91cd\u65b0\u767b\u5f55\u4e00\u6b21\uff0c\u9002\u7528\u4e8e\u9ad8\u673a\u5bc6\u7684\u573a\u666f
cas.server.renew=false
#\u662f\u5426\u6240\u6709\u8bf7\u6c42\u90fd\u4e0d\u8fdb\u884c\u5355\u70b9\u767b\u5f55\u8ba4\u8bc1\uff0c\u8be5\u53c2\u6570\u4e0ecas.server.renew\u4f5c\u7528\u76f8\u53cd
cas.server.gateway=false

#\u662f\u5426\u81ea\u52a8\u4ecerequest\u8bf7\u6c42\u4e2d\u83b7\u53d6SSO \u5ba2\u6237\u7aef\u7684\u8bbf\u95eeip\u548c\u7aef\u53e3\u53f7\uff0c\u5982\u679c\u8bbe\u7f6e\u4e3atrue\u5219cas.client.serverName\u53c2\u6570\u5931\u6548
sso.client.serverNameFromRequest=true
#SSO \u5ba2\u6237\u7aef\u548c\u670d\u52a1\u5668\u662f\u5426\u76f8\u540c\u4e3b\u673a\u5730\u5740
#\u662f\u5426\u81ea\u52a8\u4ecerequest\u8bf7\u6c42\u4e2d\u83b7\u53d6\u670d\u52a1\u5668\u7684\u8bbf\u95eeurl\u5730\u5740\u7684ip\u548c\u7aef\u53e3\u53f7\uff0c\u5982\u679c\u8bbe\u7f6e\u4e3atrue\u5219cas.server.url\u53c2\u6570\u7684ip\u548c\u7aef\u53e3\u53f7\u5931\u6548
sso.server.loginUrlFromRequest=true
cas.client.UrlPattern=/autoLogin.jsp;/toGuiRelogin.jsp;/switchToLogin.jsp;/success.jsp;/redirectTo.jsp;/releaseWafResAjax.jsf;/logout;/web_frame/easrpc/frame.do;/jslib/;/OTP2sso.jsp;/index2sso.jsp;/OSF2sso.jsp;/shrlogin.jsp;/shrosf.jsp;/downloadFileForMulMachine.do;/orgchart;/personPhoto;/manager;/api/oAToSHR;/api/oAToMBos;/api/batchApprove



#\u6ce8\u91ca\u90e8\u5206\uff0c\u4ee5\u540e\u6269\u5c55
#cas.server.proxyCallbackUrl=https://localhost:8443/manager/proxy/Receptor
#cas.client.proxyCallbackUrl=

#\u4ee5\u4e0b\u53c2\u6570\u4e3aEAS PORTAL\u4e13\u7528\uff0c\u5c5e\u6027\u6587\u4ef6\u90e8\u7f72\u5728portalConfig/\u4e0b\uff1b
#SSO\u5165\u53e3\u5730\u5740\uff0c\u76f8\u5bf9\u8def\u5f84
#sso.client.loginUrl=/ssoWelcome
#SSO\u8ba4\u8bc1\u901a\u8fc7\u540e\u8f6c\u5411\u7684\u5e94\u7528\u4e3b\u9875(\u540c\u4e00\u4e2a\u5e94\u7528SERVER/\u540c\u4e00\u4e2aJVM\u4e0b\uff0c\u53ea\u80fd\u6709\u4e00\u4e2a\uff09\uff0c\u76f8\u5bf9\u8def\u5f84
#sso.client.redirectTo=/index_sso.jsp